EasyMercurial - Bug #368
Binary distributions don't make licence terms clear enough
2012-02-01 04:51 PM - Chris Cannam

Status: Closed Start date: 2012-02-01
Priority: High Due date:

Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.2

Description

Pointed out by Martin Morrell -- the binary distribution for OS/X for example doesn't seem to include COPYING file, link to source etc.

History

#1 - 2012-02-15 12:45 PM - Chris Cannam

- Target version set to 1.2

#2 - 2012-03-14 01:33 PM - Chris Cannam

- Status changed from New to Closed
